Bug 3837 - gnutls was updated to fix CVE-2014-0092 [UPDATE REQUEST]
: gnutls was updated to fix CVE-2014-0092 [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-05 17:31 MSK by Alexander Burmashev
Modified: 2014-03-06 14:45 MSK (History)
1 user (show)

See Also:
RPM Package: gnutls
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2014-03-05 17:31:05 MSK
gnutls was updated to fix CVE-2014-0092
Comment 1 Alexander Burmashev 2014-03-05 17:42:01 MSK
Advisory:
Gnutls was updated to fix CVE-2014-0092
References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0092

Buildlists:
https://abf.rosalinux.ru/build_lists/1680941
https://abf.rosalinux.ru/build_lists/1680940
Comment 2 Vladimir Potapov 2014-03-06 14:29:48 MSK
gnutls-3.0.27-2
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1680940/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1680941/x86_64/main/release/
**************************** Advisory ************************
Gnutls was updated to fix CVE-2014-0092
**************************************************************
QA Verified